## rock-master-20.01-slam-ceres-solver 0.20170803

=== debian/changelog ===
rock-master-20.01-slam-ceres-solver (0.20170803-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-ceres_solver.git
  * branch: refs/heads/master
  * commit: 19333b0f55c8462381038e70d42af43b52941128
  * tag: 1.13.0

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 04:17:15 +0100
