=== debian/control ===
Source: rock-master-20.01-slam-ceres-solver
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libeigen3-dev, libgoogle-glog-dev, libsuitesparse-dev
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-slam-ceres-solver
Architecture: any
Depends: ${shlibs:Depends}, cmake, libeigen3-dev, libgoogle-glog-dev, libsuitesparse-dev
Description: Open source C++ library for modeling and solving large complicated nonlinear least squares problems.
 Ceres Solver is an open source C++ library for modeling and solving large
  complicated nonlinear least squares problems. It is a feature rich, mature and
  performant library which has been used in production since 2010.
